
@font-face {font-family: houschkademi; src: url('/fonts/HouschkaProDemiBold.eot');}
@font-face {font-family: houschkademi; src: url('/fonts/HouschkaProDemiBold.ttf');}
@font-face {font-family: houschkaextra; src: url('/fonts/HouschkaProExtraBold.eot');}
@font-face {font-family: houschkaextra; src: url('/fonts/HouschkaProExtraBold.ttf');}
/*
@font-face {
	font-family: 'houschkademi';
	src: url('/fonts/HouschkaProDemiBold.eot');
	src: local('?'), url('/fonts/HouschkaProDemiBold.woff') format('woff'), url('/fonts/HouschkaProDemiBold.ttf') format('truetype'), url('/fonts/HouschkaProDemiBold.svg#houschkademi') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'houschkaextra';
	src: url('/fonts/HouschkaProExtraBold.eot');
	src: local('?'), url('/fonts/HouschkaProExtraBold.woff') format('woff'), url('/fonts/HouschkaProExtraBold.ttf') format('truetype'), url('/fonts/HouschkaProExtraBold.svg#houschkaextra') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/


/*
	Common styles for the public site and the editor
*/

body {
	color:#6d6e71;
	background-color:#FFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 11px Verdana, Arial,Helvetica,Sans-serif;
	line-height:142%;
}

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}

.html h1, .html .h1, .mix_editor_h1 {
	font-size:14px;
	line-height:120%;
	font-weight:normal;
	text-transform:uppercase;
	font-family:houschkaextra;
	line-spacing:1px;
	color:#404040;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-size:11px;
	line-height:120%;
	font-weight:bold;
	color:#404040;
	text-transform:uppercase;	
}

.html h3, .html .h3, .mix_editor_h3 {
	font-size:14px;
	line-height:142%;
	font-weight:normal;
}

.html h4, .html .h4, .mix_editor_h4 {
	font-size:11px;
	line-height:120%;
	font-weight:normal;
	text-transform:uppercase;	
	font-family:houschkademi;
	line-spacing:1px;
}

.html h5, .html .h5, .mix_editor_h5 {
	color:#1072b0;	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
